.booking-form{
    max-width:400px;
}
.booking-form .form-header{
    border-radius: 20px 20px 0px 0px;
    padding:16px;
}
.booking-form .form-header .title{
    font-size: 26px;
   font-weight: 700;
}
.form-body {
    padding: 8px 16px;
    border-radius: 0px 0px 20px 20px;
}
.form-body .form-title{
    font-weight: 700;
    font-size: 20px;
    line-height: 174%;
    color: #1E1E1E;
    margin-bottom: 14px;
}

.form-body label{
   
    font-weight: 700;
    font-size: 14px;
    line-height: 174%;
    color: var(--fc);
    margin-bottom: 6px;
}
.form-body label span{
    font-size: 12px;
    color: #767676;
}
.form-body .form-group{
    margin-bottom: 16px;
}
.form-body .form-group select,
.form-body .form-group input,
.form-body .form-group textarea{
    border:1px solid #DADADA;
    background: #F4F4F4;
    border-radius: 10px;
    width:100%;
    padding: 6px;
    height:36px;
    font-size: 16px;
}
.form-body .form-group textarea{
    height:auto;
}
.form-body .form-group input::placeholder{
    color:#727272;
}
.form-body .text-red{
    color:#FF0000;
}
.form-body .note-list li{
    color:#FF0000;

}
.mutltistep-form .form-progress-bar li {
    width:calc(100% / 3);
    text-align: center;
    position: relative;
}
.mutltistep-form .form-progress-bar li::before{
    content: '';
    position: absolute;
    top: 41%;
    left: 50%;
    width: 100%;
    height: 1px;
    background: #C5C5C5;
    z-index: -1;
}
.mutltistep-form .form-progress-bar li:last-child::before{
    display: none;
}

.mutltistep-form .form-progress-bar li .num{
    width:50px;
    height:50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #C5C5C5;
    background:#fff;
    color:#C5C5C5;
    font-weight: 800;
    font-size: 26px;
    border-radius: 50%;
    margin: 10px auto;
}
.mutltistep-form .form-progress-bar li.active::before {
    background: var(--pc);
}
.mutltistep-form .form-progress-bar li.active .num{
    background: var(--pc);
    border-color:var(--pc);
    color:#fff;
}
.mutltistep-form .form-progress-bar li.active h6{
    font-weight: 600;
    color:#000;
}
.mutltistep-form .form-step{
    display: none;
}
.mutltistep-form .form-step.show{
    display: block;
}



.custom-radio-list{
    gap:10px;
}
.custom-radio-list li label{
    border:1px solid #DADADA;
    border-radius: 10px;
    padding:4px 8px;
    font-weight: 400;
    font-size: 16px;
    color:#BABABA;
    cursor: pointer;
}
.custom-radio-list li input[type="radio"]:checked + label{
    background:var(--sc);
    color:#fff;
    border-color: var(--sc);
}


@media(max-width:767px){
    .mutltistep-form .form-progress-bar li h6{
        font-size: 14px;
    }
}